@charset "UTF-8";
/*!
Theme Name: Salbii-Child
Theme URI: http://www.salbii.com/
Template: salbii
Author: Tfingi
Author URI: http://themeforest.net/user/Tfingi
Description: This is Salbii. A responsive multipurpose theme.
Version: 2.1
License: GNU General Public License
License URI: license.txt
Tags: light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/
@import url('../salbii/style.css');

/*======================custom css start=========================================*/
.header-logo__normal.hide-for-retina {
    /*height: 85px !important;*/
    width: auto !important;
}
.large-3.columns {
    padding-top: 30px;
}
.navigation-post {
    display: none;
}
.site-prefooter {
    border-top: 1px solid black;
}
.site-prefooter {
    background: gray none repeat scroll 0 0 !important;
    color: white;
}
.search-block.right {
    display: none;
}
.button-primary
{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f84141+0,8b0b11+100 */
background: #f84141; /* Old browsers */
background: -moz-linear-gradient(top, #f84141 0%, #8b0b11 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f84141 0%,#8b0b11 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f84141 0%,#8b0b11 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f84141', endColorstr='#8b0b11',GradientType=0 ); /* IE6-9 */


   /* background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f84141 0%, #8b0b11 100%) repeat scroll 0 0;*/
    border: 1px solid #9a1218;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
    padding: 13px 18px;
    text-transform: uppercase;
}
.wpcf7-form-control.wpcf7-submit
{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f84141+0,8b0b11+100 */
background: #f84141; /* Old browsers */
background: -moz-linear-gradient(top, #f84141 0%, #8b0b11 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f84141 0%,#8b0b11 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f84141 0%,#8b0b11 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f84141', endColorstr='#8b0b11',GradientType=0 ); /* IE6-9 */
    border: 1px solid #9a1218;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
    padding: 13px 18px;
    text-transform: uppercase;

}
.a13-sc-button.vc_btn.vc_btn_lg.vc_btn_rounded {
    border: 1px solid;
    padding: 7px;
}
.wpb_wrapper > ul {
    padding-left: 15px;
}
.head_txt > h2 {
    color: #004a96;
    font-size: 26px;    
    font-weight: bold;
}
.head_txt2 {
   border: 1px solid #ccc;
    background: whitesmoke;
    border-radius: 15px;
    padding: 5px 10px;
}

.tc{color:#ffffff; }

.page-title__secondary-title
{display: none;}
.condition_code.aa{font-size:11px;}

/*==================form css============================ */
/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

 .field_set{ width:50%; float:left; padding: 0px 15px;  min-height: 85px;}
.field_box{ width:100%; float:left; margin:0 -15px;}
.field_set .field_design{ background-color: #fcfcfc;
    border-radius: 4px;
    font-size: 14px;
    height: 43px;
    line-height: 24px;
    margin-bottom: 0;
    padding: 8px 12px;
    box-shadow:0px 1px 1px #797979 inset; -webkit-box-shadow:0px 1px 1px #797979 inset;}
    .tile_section{ text-align:center;}
 .tile_section p strong{   color: #5e5f36;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;}
 .tile_section h2{    font-size: 33px;
    font-weight: normal;
    margin-bottom: 15px;}
.tile_section h3{color: #5e5f36;
    font-size: 31px;
    font-weight: normal;
    margin-bottom: 9px;
    text-transform: uppercase;}
 .small_text{   font-size: 15px;
    line-height: 25px;
    padding: 0 8%;
    text-transform: uppercase;}
        .form_detail_section{  /*border-bottom: 1px solid #ccc;*/
    /*border-top: 1px solid #ccc;*/
    float: left;
    /*margin-top: 30px;*/
    padding-bottom: 50px;*/
    /*padding-top: 30px;*/
    width: 100%;} 
    .sec_line { font-size:11px; float: left;}
    .form_detail_section ul{ margin-bottom:0px;}
.form_detail_section ul li{ line-height:18px;}
.form_detail_section  p{ margin:2px 0px;}
.form_detail_section h2, .form_detail_section h3{ color:#5e5f36; }
.form_detail_section h3{ margin-top:25px;}
.field_set label{ font-size:15px; font-weight:normal; display:block; margin-bottom:4px;}
 .field_set .field_design.select_field{ appearance:none; -webkit-appearance:none;-moz-appearance:none; background-size:25px !important;
background-image:url(../images/select_arrow.jpg)!important; background-repeat:no-repeat; background-position:right center; }
 .field_set.Short_field .half-W { width:48%;}
.field_set.Short_field .half-W.pull-left{ float:left;}
.field_set.Short_field .half-W.pull-right{ float:right;}
 .field_set.btn_design_set{margin-bottom: 10px; width: 25%; padding-left: 0;}
 .condition_code{ width:100%; float:left; padding:0 15px; margin-top:10px;} .condition_code input { margin:0 12px 0 0; vertical-align:middle;  }
 .condition_code span{ /*display:inline-block; margin-left:5px;*/  width: 94%}
 .visa_logo{ width:30%; float:left; padding-top: 14px; }
 .visa_logo ul{ margin:0px ; padding:0px; }
 .visa_logo ul li{ list-style:none; float:right; margin:0px; padding:0 15px 0 0;}
.right-ext-txt { padding-top: 5px; }
#header_meta .phone-info {font-size:16px;}
.field_set.btn_design_set .btn_design{ border:1px solid #9a1218;  cursor:pointer;
color:#fff; font-size:15px; text-transform:uppercase; padding:13px 18px; margin-top:20px; border-radius:4px; -webkit-border-radius:4px;
.text_highlight { padding-top: 5px;}

 .form_detail_section {background: #f4f4ec none repeat scroll 0 0; border-radius: 5px;    padding: 25px;}
.form_detail_section h2 {color: #5e5f36 !important;}
.form_detail_section h3 {color: #719430;}
.form_detail_section p strong {color: #333;}


    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f84141+0,8b0b11+100 */
background: #f84141; /* Old browsers */
background: -moz-linear-gradient(top, #f84141 0%, #8b0b11 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f84141 0%,#8b0b11 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f84141 0%,#8b0b11 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f84141', endColorstr='#8b0b11',GradientType=0 ); /* IE6-9 */}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.field_set{ width:100%;}


}

.content, .sidebar{ padding-top:30px; padding-bottom:30px;}
.av-special-heading{ margin-top:0px;}
.av_promobox{ margin-top:30px;}
.avia-section-large .content, .avia-section-large .sidebar{ padding-top:30px; padding-bottom:15px;}
.hr .hr-inner {   background-image: url("../images/hr_line.png");
    background-position: center center;
    background-repeat: repeat-Y;
    border-color: transparent;
    height: 2px;}
    .hr-short{ margin:20px 0px;}
    #top .hr-invisible, .hr-invisible .hr-inner{   background-image:none;}
    p + h1, p + h2, p + h3, p + h4, p + h5, p + h6{ margin-top:0px; }
    body .column-top-margin{ margin-top:0px;}
    .avia-content-slider{ margin:30px 0px;}
    .avia-content-slider .slide-entry-wrap{ margin-bottom:0px;}
h3.av-special-heading-tag p{  
    margin: 5px 0 !important;}
.iframe_data{ margin:30px 0;}
ul.list_data{ margin-bottom:50px;}
body .container_wrap .hr.avia-builder-el-last, body .container_wrap .hr.avia-builder-el-first{ margin:25px 0;}
.Blue {
    color: #0000ff;
}
.large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper .wpb_wrapper .wpb_wrapper img {
    opacity: 1 !important;
}
.aa{margin-left: -25px !important;;}
.trail{padding:10px !important; background:#EEE !important; font-size:11px !important;}
.page-title.sign-up{
    background-image: url("strip.jpg") !important;
}
/*.large-4.columns.img2.wpb_column.column_container{width: 11%;}
.large-3.columns.img4.wpb_column.column_container{width: 16%}
.large-3.columns.img5.wpb_column.column_container{width: 16%}
.large-3.columns.img6.wpb_column.column_container{width: 16%}*/
.contact-txt{color:#1c7990;}

/*=== sir css ==================*/


header .top-bar .large-12.columns {margin-bottom:10px; margin-top:5px;}
header .top-bar section .large-12.columns {margin-bottom:0px; margin-top:0px;}
header .after-logo-section a.head_txt2 {color: #666 !important;}
nav .top-bar-section.headroom .row .large-12.columns .columns {padding-right:0px !important;}
nav .top-bar-section.headroom ul li {padding-left:20px !important;}
nav .top-bar-section.headroom ul li:first-child {padding-left:0px !important;}
nav .top-bar-section.headroom ul li > a {font-size: 14px !important; padding-right:0px !important; padding-left:0px !important;}
.design-section.wpb_row.banner.expand.vc_custom_1460023869734 .iconbox__icon b.icon {margin-bottom:5px !important;}
.design-section.wpb_row.banner.expand.vc_custom_1460023869734 .iconbox__content h3 {margin-bottom:5px !important;}
.design-section.wpb_row.banner.expand.vc_custom_1460023869734 .iconbox__content h3 a {border: 1px solid #FFF; border-radius: 50px; color:#FFF !important; padding-left: 20px; padding-right: 20px; background-color: transparent;}
.design-section.wpb_row.banner.expand.margin-top_-30px .iconbox__content h3 a {color:#FFF !important; font-weight:bold; line-height:normal; text-decoration:underline;}
.site-footer__copyrights {padding-top:0px;}
.site-footer {padding-top: 10px; padding-bottom: 10px;}
.site-prefooter {background:#CCC !important; border:none !important; color:#333;}
.site-prefooter a {color:#004a96 !important;}
.site-prefooter a:hover {text-decoration:underline;}
article.lbmn_project.type-lbmn_project .wpb_row.row.margin-top_25px .large-4.columns.wpb_column.column_container .wpb_wrapper {border: 1px solid #ccc; margin: 10px; padding: 20px;}
article.lbmn_project.type-lbmn_project .wpb_row.row.margin-top_25px .large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper {padding:0px;}
article.lbmn_project.type-lbmn_project .wpb_row.row.margin-top_25px .large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element a {background:#004a96; color:#FFF; text-transform:uppercase; display:block; padding:20px;}

article.lbmn_project.type-lbmn_project .wpb_row.row.margin-top_25px .large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element a:hover {background:#000;}

.large-12.columns.wpb_column.column_container .wpb_single_image.wpb_content_element.vc_align_left img {width:100%}
.large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper .wpb_wrapper .wpb_wrapper {border: 1px solid #ccc; margin: 10px; padding: 20px; background:#F5F5F5;}
.large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper .wpb_wrapper .wpb_wrapper img {opacity:0.5;}
.large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper .wpb_wrapper .wpb_wrapper h3, .tile_section h3 {color:#004a96 !important;}
.design-section.wpb_row .large-6.columns.wpb_column.column_container .wpb_text_column.wpb_content_element, .design-section.wpb_row .large-6.columns.wpb_column.column_container .a13-sc-button_wrapper {margin-left:50px;}
.design-section.wpb_row .large-6.columns.wpb_column.column_container .wpb_text_column.wpb_content_element h4 {font-size:30px; margin-top:50px;}
.design-section.wpb_row .large-6.columns.wpb_column.column_container .wpb_text_column.wpb_content_element ul li {font-size:18px;}
.design-section.wpb_row .large-6.columns.wpb_column.column_container .a13-sc-button_wrapper a {color:#FFF; border-radius:20px; padding:10px 20px;}
.design-section.wpb_row .large-6.columns.wpb_column.column_container .a13-sc-button_wrapper a:hover {background:#FFF; color:#004a96;}

body #global-container .margin-top_-30px {margin-top: 0px; margin-bottom: 50px;}
body #global-container .margin-top_-30px .large-8 columns wpb_column column_container {margin-bottom: 0px;}
/*header.page-title h1 {margin-top:50px;}*/

.design-section.wpb_row.vc_custom_1460042786629 .large-8.columns.wpb_column.column_container {padding-bottom:0px;}

.large-4.columns.wpb_column.column_container .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper .wpb_wrapper .wpb_wrapper {border-radius: 15px; margin: 0 10px 10px;}
.page-id-6333 .sign_up_form .tile_section .small_text {font-size:10px;}
.page-id-6333 .sign_up_form .tile_section {margin-top:20px;}

.headertop, .headertop .menu-item__icon-label, .headerbottom {font-weight:500 !important;}
/*.custom_ent {border:1px solid #CCC; background:#EEE; padding:10px; text-align:center;}*/
.header-layout-3 .after-logo-section {margin-top: 12px;}
#wonderplugincarousel-1 .amazingcarousel-nav{ position:inherit !important;}
#wonderplugincarousel-1 .amazingcarousel-nav .amazingcarousel-bullet-wrapper{ margin:0px auto;}
.custom_logo h3{ text-align:center;}

@media (max-width:1158px) {nav .top-bar-section.headroom ul li > a {font-size: 13px !important;}}
@media (max-width:1100px) {nav .top-bar-section.headroom ul li > a {font-size: 12px !important;}}
@media (max-width:1032px) {nav .top-bar-section.headroom ul li > a {font-size: 11px !important;}}

@media (max-width:767px) { 
.main-section .content_main_title .large-2{ margin:0px !important;}
.site-content {
    padding-bottom:30px;
    padding-top:40px;
}
}

@media (max-width:980px) {.design-section.wpb_row .large-6.columns.wpb_column.column_container .wpb_text_column.wpb_content_element, .design-section.wpb_row .large-6.columns.wpb_column.column_container .a13-sc-button_wrapper {margin-left:0px; margin-bottom:10px;}
.design-section.wpb_row .large-6.columns.wpb_column.column_container .wpb_text_column.wpb_content_element h4 {margin-top: 10px;}
header nav .mobile-menu-toggle .right-off-canvas-toggle .icon-list-2 {font-size: 40px !important;}
.top-bar .title-area .mobile-menu-toggle a {padding: 30px 20px 20px;}

#wonderplugincarousel-1 .amazingcarousel-nav { margin-bottom:35px;}

body #global-container .margin-top_-30px{ margin-bottom:3px; }


}
  .wpb_text_column.wpb_content_element.login-box {border: 1px solid #ccc; border-radius:20px; margin: 10px; padding: 20px; background:#F5F5F5;}
.wpb_text_column.wpb_content_element.login-box form {margin-bottom:0 !important;}

 
.wpb_wrapper > p{
font-size:16px;
}
.site-content .navigation-wrapper{ display:none;}
#post-3928 .entry-content .m-margin-bottom_-60px .wpcf7-form{ margin-bottom:4em;}
@media (min-width:768px) and (max-width:980px) {
	article.lbmn_project.type-lbmn_project .wpb_row.row.margin-top_25px .large-4.columns.wpb_column.column_container .wpb_wrapper{ padding:15px; margin:0px;}
	  
	}
.wpcf7-form-control.wpcf7-select{
    background-color: rgba(255, 255, 255, 0.02);
    border: 2px solid rgba(0, 0, 0, 0.125);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 1em;
    height: 3.5em;
    margin: 0 0 1.71429em;
    padding: 0.85714em;
    transition: all 0.15s linear 0s;
    width: 100%;
}
.site-prefooter .widget
{
 margin-bottom:0em !important;
}